/*
 Theme Name:   Twenty Fourteen Sudobits
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme for sudobits blog
 Author:       Ramesh Jha
 Author URI:   http://rameshjha.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-sudobits
*/


@import url("../twentyfourteen/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.content-area {
	padding-top: 38px;
}

.hentry {
	margin: 0 auto 48px;
	max-width: 672px;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	margin: 0 auto;
	max-width: 728px;
}

.page-content {
	margin-bottom: 38px;
}

#disqus_thread {
 padding: 0 18px;
}